@font-face {
  font-family: "Saans";
  src: url("https://cdn.adcommerce.mn/adcommerce/fonts/saans-300.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Saans";
  src: url("https://cdn.adcommerce.mn/adcommerce/fonts/saans-400.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Saans";
  src: url("https://cdn.adcommerce.mn/adcommerce/fonts/saans-500.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Saans";
  src: url("https://cdn.adcommerce.mn/adcommerce/fonts/saans-600.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Saans";
  src: url("https://cdn.adcommerce.mn/adcommerce/fonts/saans-700.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Saans";
  src: url("https://cdn.adcommerce.mn/adcommerce/fonts/saans-800.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}